RubyGems Navigation menu

Reverse dependencies for sprockets-vue Latest version of the following gems require sprockets-vue

Total downloads 14,864

For this version 7,152

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: